Subject: I-D Action: draft-elwell-mmusic-ice-updated-offer-01.txt

From: [email-masked]
Date: Wed, 25 May 2011 08:05:19 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : ICE Updated Offer Problematic
	Author(s)       : John Elwell
                          Andy Hutton
                          Thomas Stach
	Filename        : draft-elwell-mmusic-ice-updated-offer-01.txt
	Pages           : 12
	Date            : 2011-05-25

   Interactive Connectivity Establishment (ICE) requires an updated
   offer-answer cycle under some circumstances, to satisfy the needs of
   some devices on the signalling path.  When used with SIP, this
   additional offer-answer cycle interacts with other things, such as
   fax and third party call control (3PCC).  This document describes the
   problems and discusses possible remedies.

   This work is being discussed on the [email-masked] mailing list.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-elwell-mmusic-ice-updated-offer-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-elwell-mmusic-ice-updated-offer-01.txt